import request from '@/utils/request'

//首页数据
export function getIndex() {
    return request.get({ url: '/index/index' })
}

//行情数据
export function getMarket() {
    return request.get({ url: '/index/market' })
}